prefix=/usr/local/
includedir=/usr/local/include/bitlbee/
plugindir=/usr/local/lib/bitlbee/
libdir=/usr/local/lib/
datadir=/usr/local/share/bitlbee/

Name: bitlbee
Description: IRC to IM gateway
Requires: glib-2.0
Version: 3.6
Libs: 
Cflags: -I${includedir}

